.container {
  display: flex;
  justify-content: space-between;
  
}

.ant-btn .buton{
  margin: 0;
}

.span{
  font-size: large;
  font-weight: 600;
  align-self: start;
  align-items: start;
}
.search-question{
  align-items: flex-start;
}
